#!/usr/bin/env python
# -*- coding: utf-8 -*-

import setuptools
import JinjiDeJurenGejueDushiDeNvwangChuanshangLiang20210404
import os
from os import path

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

for subdir, _, _ in os.walk('JinjiDeJurenGejueDushiDeNvwangChuanshangLiang20210404'):
    fname = path.join(subdir, '__init__.py')
    open(fname, 'a').close()
    
setuptools.setup(
    name="jinji-de-juren-gejue-dushi-de-nvwang-chuanshang-liang-20210404",
    version=JinjiDeJurenGejueDushiDeNvwangChuanshangLiang20210404.__version__,
    url="https://github.com/apachecn/jinji-de-juren-gejue-dushi-de-nvwang-chuanshang-liang-20210404",
    author=JinjiDeJurenGejueDushiDeNvwangChuanshangLiang20210404.__author__,
    author_email=JinjiDeJurenGejueDushiDeNvwangChuanshangLiang20210404.__email__,
    classifiers=[
        "Development Status :: 4 - Beta",
        "Environment :: Console",
        "Intended Audience :: Developers",
        "Intended Audience :: End Users/Desktop",
        "License :: Other/Proprietary License",
        "Natural Language :: Chinese (Simplified)",
        "Natural Language :: English",
        "Operating System :: OS Independent",
        "Programming Language :: Python :: 3",
        "Programming Language :: Python :: 3 :: Only",
        "Programming Language :: Python :: 3.6",
        "Programming Language :: Python :: 3.7",
        "Topic :: Text Processing :: Markup :: Markdown",
        "Topic :: Text Processing :: Markup :: HTML",
        "Topic :: Internet :: WWW/HTTP",
        "Topic :: Software Development :: Documentation",
        "Topic :: Documentation",
    ],
    description="进击的巨人 隔绝都市的女王 - 川上亮 - 20210404",
    long_description=long_description,
    long_description_content_type="text/markdown",
    keywords=[],
    install_requires=[],
    python_requires=">=3.6",
    entry_points={
        'console_scripts': [
            "jinji-de-juren-gejue-dushi-de-nvwang-chuanshang-liang-20210404=JinjiDeJurenGejueDushiDeNvwangChuanshangLiang20210404.__main__:main",
            "JinjiDeJurenGejueDushiDeNvwangChuanshangLiang20210404=JinjiDeJurenGejueDushiDeNvwangChuanshangLiang20210404.__main__:main",
        ],
    },
    packages=setuptools.find_packages(),
    package_data={'': ['*']},
)
